### Method

# Gtk Expression ref

#### Declaration [src]

    GtkExpression*
    gtk_expression_ref (
      GtkExpression* self
    )

#### Description [src]

Acquires a reference on the given `GtkExpression`.

#### Return value

Type: `GtkExpression`

The `GtkExpression` with an additional reference.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.